Subject: Re: ARC article.
From: "Steve Bamford ARC" <[email-masked]>
To: "The Ambassador" <[email-masked]>
Date: Sun, 22 Feb 2004 13:07:50 -0800

Hi Alex,
Thanks for sending in your F/A-18F article.  I'm catching up on a backlog of e-mails....sorry for the slow response.  I'll e-mail you when your article goes on ARC.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: The Ambassador 
  To: Steve Bamford 
  Sent: Friday, January 23, 2004 9:04 AM
  Subject: ARC article.

  Dear Steve,

  Please find enclosed my article on the new 1/72 Hasegawa F/A-18F Super Hornet. I finished it on New Year eve (Dec 31, 2003), making it as my 12th finished-kit of 2003 :)

  Thank you and I hope you (and other ARCers) enjoy the article.

  Alex Sidharta
  Jakarta.